map: Atlas
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eb569e43-22c2-406c-a6b0-337596272c57
  playerICName: Thomas Keppel
  playerOOCName: aedler
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: bcf946d1-b549-4ce2-8392-544e4e7eeb53
  playerICName: John Station
  playerOOCName: AnatoliyPodlivkin
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 3d775a91-37e1-42fa-ba47-1dbf5b7a267e
  playerICName: Zack Prescott
  playerOOCName: ArcaneOcto
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 916cba8a-e995-43a4-b1fd-8c9e512e8471
  playerICName: Ashee-Scail
  playerOOCName: Arcticular
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 3dd17c16-3ffd-4d23-94e1-f9f2ae95462c
  playerICName: Billy Dheard
  playerOOCName: basic_pack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17f01f78-2291-4b0a-b44c-acb61b6ded94
  playerICName: alien artifact
  playerOOCName: BombasterDS
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 17f01f78-2291-4b0a-b44c-acb61b6ded94
  playerICName: Bombaleila Smith
  playerOOCName: BombasterDS
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7765dd35-2ccf-428c-b98a-6f69c31f69e3
  playerICName: Sandra Barrett
  playerOOCName: Bristlebacksasun227
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7765dd35-2ccf-428c-b98a-6f69c31f69e3
  playerICName: clown spider (745)
  playerOOCName: Bristlebacksasun227
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 7765dd35-2ccf-428c-b98a-6f69c31f69e3
  playerICName: Cole Osteen
  playerOOCName: Bristlebacksasun227
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7765dd35-2ccf-428c-b98a-6f69c31f69e3
  playerICName: mouse (424)
  playerOOCName: Bristlebacksasun227
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7765dd35-2ccf-428c-b98a-6f69c31f69e3
  playerICName: Honkel the III
  playerOOCName: Bristlebacksasun227
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7765dd35-2ccf-428c-b98a-6f69c31f69e3
  playerICName: Miss Stockings
  playerOOCName: Bristlebacksasun227
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Lenny Hall
  playerOOCName: Bundle
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 20ced6d6-db25-461c-bc7c-af792792ba7d
  playerICName: Kevin Mault
  playerOOCName: canman
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 31c0c98b-e36c-40ab-8479-73d203835df1
  playerICName: Leonel Turner
  playerOOCName: cekimis210
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: Bradley Smith
  playerOOCName: CreatorBot01
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: personal ai device
  playerOOCName: CreatorBot01
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98001490-0c13-4bba-92d7-0de6234cf09d
  playerICName: clown spider (37)
  playerOOCName: DaFt_97
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 98001490-0c13-4bba-92d7-0de6234cf09d
  playerICName: Enoch Bacon
  playerOOCName: DaFt_97
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98001490-0c13-4bba-92d7-0de6234cf09d
  playerICName: clown spider (223)
  playerOOCName: DaFt_97
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 832b304d-e641-441c-b9dd-89ebd1045ed1
  playerICName: Honkel the III
  playerOOCName: danismyname
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 832b304d-e641-441c-b9dd-89ebd1045ed1
  playerICName: Bingo Honker
  playerOOCName: danismyname
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 77a66388-c751-49e3-b6ec-9fbffd23672d
  playerICName: Elizabeth Raventhorne
  playerOOCName: Dead_Alive
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Smile (891)
  playerOOCName: DeadManWalking97
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Chuck Reddewood
  playerOOCName: DeadManWalking97
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: hydroponics tray
  playerOOCName: DeadManWalking97
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a5d8b02-e605-4f36-8120-0ebe49c56179
  playerICName: Hamlet (998)
  playerOOCName: dolphinaeus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a5d8b02-e605-4f36-8120-0ebe49c56179
  playerICName: Hamlet (998)
  playerOOCName: dolphinaeus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0a5d8b02-e605-4f36-8120-0ebe49c56179
  playerICName: Wolf
  playerOOCName: dolphinaeus
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: Luna Deathshead
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: ec08341b-7eec-42d5-92b5-4d7824b79013
  playerICName: Wesley Quirin
  playerOOCName: eden12314554566
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec08341b-7eec-42d5-92b5-4d7824b79013
  playerICName: positronic brain (PB-27)
  playerOOCName: eden12314554566
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: fb12f6c4-4a3a-41b6-85a8-33224267b0d7
  playerICName: Hacks-The-Borgs
  playerOOCName: Erstucaulk
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d9990dd2-1f5b-438f-862e-0a8921e7ef0d
  playerICName: Philip Ilakkori
  playerOOCName: Execute
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31cc533f-7291-434d-851e-bcb4227a9de1
  playerICName: Montgomary Salt
  playerOOCName: FraggleRockstar
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31cc533f-7291-434d-851e-bcb4227a9de1
  playerICName: hydroponics tray
  playerOOCName: FraggleRockstar
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31cc533f-7291-434d-851e-bcb4227a9de1
  playerICName: Candy
  playerOOCName: FraggleRockstar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 740c6238-47be-49b8-bd2f-764a0f569616
  playerICName: Hugh S Houston
  playerOOCName: Grog
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Robert Lee
  playerOOCName: Harryrod
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 91e75267-d984-4af5-af26-bd462e979804
  playerICName: Meerana-Adzi
  playerOOCName: Heretic4522
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eec40de9-ca07-445d-a664-c558028feca1
  playerICName: Chip McMurphy
  playerOOCName: hershmek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 292d0912-4e23-43a9-9908-3596f407db74
  playerICName: Meg Cranker
  playerOOCName: holidayLobster
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 40bc66c1-aa05-4386-8518-a85925453d36
  playerICName: Lapis Knowledge
  playerOOCName: KamKoi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9fd50b75-f2f0-4270-a5a2-8a5315e0f585
  playerICName: Ulric Brandenburg
  playerOOCName: kixef24488
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9fd50b75-f2f0-4270-a5a2-8a5315e0f585
  playerICName: Colin Archibald
  playerOOCName: kixef24488
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0e98ba30-0670-4ca8-ab96-31a9813282d6
  playerICName: Maxine Stiedry
  playerOOCName: LastZach
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 561f3478-8121-498a-aa41-339f50a85768
  playerICName: John Logistics
  playerOOCName: lewis858
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Dont-Copy-My-Flow
  playerOOCName: Matrex
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1cfc80eb-74e7-4dcd-9435-8dedd26eec02
  playerICName: Eurypta Whitewitch
  playerOOCName: Muster
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b54e692-3fec-4e1b-aeb4-fc283a663851
  playerICName: Niki Summy
  playerOOCName: nikthechampiongr
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: c2aa5cb5-7710-451c-a339-b5afe5da99c0
  playerICName: Noggy-Van-Goggy
  playerOOCName: Nogardtist
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8dd8929c-009f-48a0-a65b-29724ef58c69
  playerICName: Maxath-Dar
  playerOOCName: Polar_NXT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8dd8929c-009f-48a0-a65b-29724ef58c69
  playerICName: The spirit of abysmal ruin (919)
  playerOOCName: Polar_NXT
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b115d197-9193-4a2c-8dd2-1ec8c2550a6b
  playerICName: Arthur Black
  playerOOCName: Ricarten12
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9711713-e5f4-4b50-b920-3e9124552e63
  playerICName: The Musa of Paradise
  playerOOCName: RichardMajestic
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 09d2f96f-1ee1-4aa7-b2d0-13a4bb728255
  playerICName: Claudius Rommelius
  playerOOCName: rommelius
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: bf06c752-67f3-4773-892d-78485a1446e4
  playerICName: The Ease of Thorn
  playerOOCName: same_luck
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: John Porphyra
  playerOOCName: sandman33
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 9de96562-c1b7-48cf-890a-e117aa252b1f
  playerICName: Leta Swarner
  playerOOCName: SiLiCoN14
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Robert Wood
  playerOOCName: T_V
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8f8040bf-3293-4b7d-9045-7f46da364de4
  playerICName: Rasclaut
  playerOOCName: Tammy
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 6d6d04d5-2abb-446c-9174-79f63c15547d
  playerICName: Daisy Winter
  playerOOCName: TheAustralianAvali
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d6851a3-839a-4eb8-bfb3-ea96ff5f9ac2
  playerICName: Rigby Yoggin
  playerOOCName: TheHekler
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 2a632843-5d93-467d-8568-032e5343fb2d
  playerICName: John Mew
  playerOOCName: UristBW
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Xenarachnis Maliphestus
  playerOOCName: WarCrimingIt
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: Qarces Simus
  playerOOCName: Warpzoned
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 48470ef7-691f-4f39-b326-79f309d45635
  playerICName: Hector Palmer
  playerOOCName: zViRmRz
roundEndText: >2+

  There were 3 traitors.

  0 out of 3 traitors were in custody.


  The codewords were: [color=White]refuse, squash, press, bruise[/color]

  [color=White]Lapis Knowledge[/color] ([color=gray]KamKoi[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon The Ease of Thorn, Botanist | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon The Ease of Thorn, Botanist | [color=green]Success![/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [color=White]Bombaleila Smith[/color] ([color=gray]BombasterDS[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Head of Security's emergency security orders. | [color=red]Failure![/color] (0%)

  - Kill or maroon Chip McMurphy, Security Officer | [color=green]Success![/color]

  - Kill Lillian Sholl, Chief Medical Officer | [color=red]Failure![/color] (0%)


  [color=White]John Logistics[/color] ([color=gray]lewis858[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Bombaleila Smith, Station Engineer achieves at least half their objectives. | [color=red]Failure![/color] (66%)


server_id: wizards
server_name: leviathan
roundId: 53842
endTick: 322464
duration: 01:05:09.0627576
fileCount: 362
size: 71691718
uncompressedSize: 385793914
endTime: 02:59:08.7559179
...
